/*MENÚ MAKITA*/
.catalogo-makita a.fusion-flex-link.fusion-background-highlight {
    background: #1f839f !important;
    color:#fff !important;
}

li.catalogo-makita.fusion-mobile-nav-item .fusion-open-submenu {
    color: #fff;
}

/*MENÚ ESAB*/
.catalogo-esab a.fusion-flex-link.fusion-background-highlight {
    background: #ffe500 !important;
    color:#203f2e !important;
}

.catalogo-esab a.fusion-flex-link.fusion-background-highlight:hover{
    color:#203f2e !important;
}

.catalogo-esab a.fusion-flex-link.fusion-background-highlight i{
    color:#203f2e !important;
}

.catalogo-esab a.fusion-flex-link.fusion-background-highlight:hover i{
    color:#203f2e !important;
}

li.catalogo-esab.fusion-mobile-nav-item .fusion-open-submenu {
    color: #203f2e !important;
}

/*FOOTER*/
html.avada-has-site-width-percent.avada-has-site-width-100-percent .fusion-footer-widget-area {
    padding-left: 0% !important;
    padding-right: 0% !important;
}

.texto-creditos{
    margin-bottom: 0px !important;
}

/*CONTACT FORM 7*/
.wpcf7-form .wpcf7-text,
.wpcf7-form textarea {
    background-color: #d8e4db !important;
    color: #203f2e !important;
    border-color: #fff !important;
}

.wpcf7-submit{
    background: #203f2e !important;
    color:#fff !important;
}

.wpcf7-submit:hover{
    background: #a1beaa !important;
}

/*RESPONSIVE*/
.fusion-mobile-nav-item.menu-catalogo a {
    background: #203f2e !important;
}

.fusion-out-of-stock {
    display: none !important;
}

h3.product-title {
    font-size:18px !important;
}

/*PÁGINA DE PRODUCTO*/
.stock.out-of-stock {
    display: none !important;
}

.single-product #main {
    padding-bottom:0px !important;
}

/*.woocommerce-tabs.wc-tabs-wrapper {
    background: #a1beaa !important;
    padding: 25px !important;
}

.woocommerce-tabs > .tabs .active a {
    background-color: #a1beaa !important;
}*/

/*FORMULARIO CONSULTAS PRODUCTO*/
#contenedor-formulario-consultas{
    clear:both;
    margin:25px auto;
    width:500px;
    text-align:center;
}

#contenedor-formulario-consultas h3{
    margin-bottom:30px;
}

#contenedor-formulario-consultas .wpcf7-form-control.wpcf7-submit,
#form-contacto .wpcf7-form-control.wpcf7-submit {
    padding: 20px;
    border:0;
    float:right;
    background: #fdb900;
}

#form-contacto .wpcf7-form-control.wpcf7-submit{
    color:#000;
}

#contenedor-formulario-consultas .wpcf7-form-control.wpcf7-submit:hover,
#form-contacto .wpcf7-form-control.wpcf7-submit:hover{
    background: #292352 !important;
    color:#fff;
}

#contenedor-formulario-consultas .wpcf7-form-control.wpcf7-acceptance,
#form-contacto .wpcf7-form-control.wpcf7-acceptance{
    float: left !important;
    margin-top: 25px !important;
}

#contenedor-formulario-consultas input,
#form-contacto input,
#form-contacto textarea{
    background-color: #d1d1d1;
}

#form-contacto input,
#form-contacto textarea{
    font-size: 1rem;
    font-weight: 300;
}

#form-contacto input:hover,
#form-contacto textarea:hover{
    border:1px solid #000;
    transition:0.3s;
}

#contenedor-formulario-consultas input::placeholder,
#form-contacto input::placeholder,
#form-contacto textarea::placeholder{
    color:#333;
}
/*//////////////////////////////////////////////////////////////////////////*/

/*GRID MAKITA*/
.grid-makita h3 {
    text-align: center;
}
.grid-makita a {
    color: #fff;
}
.grid-makita .woocommerce-pagination a {
    color: #203f2e;
}

/*GRID ESAB*/
.grid-esab h3 {
    text-align: center;
}
.grid-esab a {
    color: #000;
}
.grid-esab .woocommerce-pagination a {
    color: #203f2e;
}

.grid-makita .woocommerce-Price-amount.amount {
  color: #ffffff;
}